.text_options_selection{
line-height:2em
}
p.tour_text { font-size: 1em}
/*p.tour_text:first-letter { }*/
.bt {float:right;
position:relative;
top:20px
}
.tour_next_previous input:hover, .tour_next_previous input.hover,
.bt input:hover, .bt input.hover{
border:1px solid #d8d8d8;
background:#d8d8d8;
cursor:pointer;
color:#000000
}
.tour_next_previous input,.bt input
{
border:1px solid #d8d8d8;
background:#ffffff;
cursor:pointer
}

.text_options{
/*border:1px solid #d8d8d8;*/
padding:0px;
width:680px;
float: left;
}
.dd_nav{
font-size:0.9em;
/*width:450px*/
}

.text_options_link:link,.text_options_link:visited,.text_options_link:active{
color: #598e84;
cursor:pointer;
text-decoration:none;
padding:0px;
font-weight : bold;
text-transform : uppercase;
font-size: 0.9em
}
.area_description{display:block;}
.area_description_hidden{display:none;}
.text_options_link:hover{
color: #c00;
cursor:pointer;
text-decoration:underline;
}
.text_options_link_s:link,.text_options_link_s:visited,.text_options_link_s:active{
color: #c00;
cursor:pointer;
text-decoration:none;
padding:0px;
font-weight : bold;
text-transform : uppercase;
}
.text_options_link:hover{
color: #c00;
cursor:pointer;
text-decoration:underline;
}
.tour_next_previous{
/*border:1px solid #d8d8d8;*/
top:0px;
float: left;
width:580px;
height:1.5em;
line-height:1.5em;
padding:0px;
margin-bottom:10px;
z-index:1
}
.tour_next_previous_1{
/*border:1px solid #d8d8d8;*/
top:0px;
float: left;
width:680px;
height:1.5em;
line-height:1.5em;
padding:0px;
margin-bottom:10px;
z-index:1
}
.text_options h4{
font-size:1.2em;
color:#00455e
}